type: files
template: zip
headline: Zips

layout: list

#info: "{{ file.caption.safeHtml }}"
text: "{{ file.filename }}"
empty: Bitte laden Sie hier ZIP-Dateien für diese Seite hoch, um sie auf dieser Seite verwenden zu können.
help: max. 32MB
limit: 6


# image:
#   back: white
#   ratio: 4/3
#   size: small
